Cart

Your Cart is Empty

Back To Shop

Cart

Your Cart is Empty

Back To Shop

ZDI-23-1477: (0Day) Control Web Panel dns_zone_editor Command Injection Remote Code Execution Vulnerability

This vulnerability allows remote attackers to execute arbitrary code on affected installations of Control Web Panel. Authentication is required to exploit this vulnerability.